FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by VAX.
Your IP: 44.192.94.177

irssi 01abf40a-b5b6-4579-8cfd-ec930d732ab6

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/ac/ppc/FAIL/irssi,01abf40a-b5b6-4579-8cfd-ec930d732ab6.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2015/04/27 18:22:16

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: %post(libtasn1-devel-0.3.8-1.ppc) scriptlet failed, exit status 1
  • error 4
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Mon Apr 27 19:20:06 2015
fetching http://src.ac.pld-linux.org/~buildsrc//srpms/01abf40a-b5b6-4579-8cfd-ec930d732ab6/irssi-0.8.17-1.src.rpm
fetched 1742333 bytes, 481.2 K/s
installing srpm: irssi-0.8.17-1.src.rpm
Can't find java virtual machine, aborting.
+ install -d rpm/packages/irssi rpm/BUILD/irssi
+ rpm -Uhv --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' irssi-0.8.17-1.src.rpm
warning: irssi-0.8.17-1.src.rpm: Header V4 DSA signature: NOKEY, key ID 84234ccc
irssi                       ##################################################
+ rm -f irssi-0.8.17-1.src.rpm
Can't find java virtual machine, aborting.
+ TMPDIR=/home/services/builder/rpm/BUILD/irssi/tmp
+ exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' --target ppc-pld-linux --define 'prep exit 0' rpm/packages/irssi/irssi.spec
Building target platforms: ppc-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	loudmouth-devel is needed by irssi-0.8.17-1.src
rpm: Building target platforms: ppc-pld-linux
updating poldek cache...
Can't find java virtual machine, aborting.

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 19234 packages read
poldek: Removed 4170 duplicate packages from available set
poldek: Processing dependencies...
poldek: loudmouth-devel-1.0.4-2 marks gnutls-devel-1.6.1-1 (cap gnutls-devel >= 1.0.6)
poldek:  gnutls-devel-1.6.1-1 marks libtasn1-devel-0.3.8-1 (cap libtasn1-devel >= 0.3.4)
poldek:  gnutls-devel-1.6.1-1 marks opencdk-devel-0.5.11-1 (cap opencdk-devel)
poldek: loudmouth-devel-1.0.4-2 marks loudmouth-1.0.4-2 (cap loudmouth = 1.0.4-2)
poldek: There are 5 packages to install (4 marked by dependencies):
poldek: I loudmouth-devel-1.0.4-2
poldek: D gnutls-devel-1.6.1-1  libtasn1-devel-0.3.8-1  loudmouth-1.0.4-2
poldek: D opencdk-devel-0.5.11-1
poldek: This operation will use 974.3KB of disk space.
poldek: Need to get 527.6KB of archives (527.6KB to download).
poldek: 
poldek: Retrieving [1/5] ac-main::libtasn1-devel-0.3.8-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [2/5] ac-main::opencdk-devel-0.5.11-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [3/5] ac-main::gnutls-devel-1.6.1-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [4/5] ac-main::loudmouth-1.0.4-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [5/5] ac-main::loudmouth-devel-1.0.4-2.ppc.rpm...
poldek: ..............................done
poldek: Executing rpm --upgrade -vh --test --root / --define _check_dirname_deps 0...
poldek: Preparing...                ##################################################
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	loudmouth-devel is needed by irssi-0.8.17-1.src
rpm: Building target platforms: ppc-pld-linux
installing BR: loudmouth\-devel
Can't find java virtual machine, aborting.
Loading [pndir]okas...
Loading [dir]ready...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
19234 packages read
Removed 4170 duplicate packages from available set
Processing dependencies...
loudmouth-devel-1.0.4-2 marks gnutls-devel-1.6.1-1 (cap gnutls-devel >= 1.0.6)
 gnutls-devel-1.6.1-1 marks libtasn1-devel-0.3.8-1 (cap libtasn1-devel >= 0.3.4)
 gnutls-devel-1.6.1-1 marks opencdk-devel-0.5.11-1 (cap opencdk-devel)
loudmouth-devel-1.0.4-2 marks loudmouth-1.0.4-2 (cap loudmouth = 1.0.4-2)
There are 5 packages to install (4 marked by dependencies):
I loudmouth-devel-1.0.4-2
D gnutls-devel-1.6.1-1  libtasn1-devel-0.3.8-1  loudmouth-1.0.4-2  
D opencdk-devel-0.5.11-1
This operation will use 974.3KB of disk space.
Need to get 527.6KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
opencdk-devel               ##################################################
libtasn1-devel              ##################################################
error: %post(libtasn1-devel-0.3.8-1.ppc) scriptlet failed, exit status 1
loudmouth                   ##################################################
gnutls-devel                ##################################################
loudmouth-devel             ##################################################
error: BR installation failed
Can't find java virtual machine, aborting.
+ rpmbuild --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' --target ppc-pld-linux --nodeps --nobuild --clean --rmspec --rmsource rpm/packages/irssi/irssi.spec
Building target platforms: ppc-pld-linux
+ rm -rf /home/services/builder/rpm/BUILD/irssi/tmp
+ chmod -R u+rwX rpm/BUILD/irssi
+ rm -rf rpm/BUILD/irssi
Begin-PLD-Builder-Info
Build-Time: user:87.28s sys:34.32s real:131.08s (faults io:0 non-io:261092)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]